@charset "UTF-8";







/* A variation on Eric Meyer's CSS Reset:



   This is disabled because the Blueprint framework already has it.



   You should enable it if you aren't using Blueprint.







html, body, div, span, applet, object, iframe,



h1, h2, h3, h4, h5, h6, p, blockquote, pre,



a, abbr, acronym, address, big, cite, code,



del, dfn, em, font, img, ins, kbd, q, s, samp,



small, strike, strong, sub, sup, tt, var,



dl, dt, dd, ol, ul, li,



fieldset, form, label, legend,



table, caption, tbody, tfoot, thead, tr, th, td {



	margin: 0;



	padding: 0;



	border: 0;



	outline: 0;



	font-weight: inherit;



	font-style: inherit;



	font-size: 100%;



	font-family: inherit;



	vertical-align: baseline;



}



body {



	line-height: 1;



	color: black;



	background: white;



}



ol, ul {



	list-style: none;



}



table {



	border-collapse:collapse;



	border-spacing: 0;



}



caption, th, td {



	text-align: left;



	font-weight: normal;



}



blockquote:before,



blockquote:after,



q:before,



q:after {



	content: "";



}



blockquote, q {



	quotes: "" "";



}



abbr,acronym {



	border:0;



}



*/







/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */







/* Text styles */



.blog-featured h2 {



	font-size: 1.5em;



	margin-bottom:0em;



}



p.readmore {



	text-indent:0;



	font-size: .9em;



}



.joomla-footer {



	font-size: .9em;



	margin-bottom: 30px;



}







/* Article functions */



ul.actions {



	clear:both;



	margin-top: -50px;



	float:right;



}



ul.actions li {



	list-style-type: none;



	float:right;



	margin-left: 10px;



}







/* Login styles */



p#form-login-username label,



p#form-login-password label {



	width: 160px;



	display:block;



}



p#form-login-remember label {



	font-size: .9em;



	font-weight: normal;



	line-height: 25px;



}



p#form-login-remember input {



	float:left;



	margin-right: 5px;



}



form#form-login ul {



	margin: 0;



	padding: 0;



}



form#form-login ul li {



	list-style-type: none;



	margin-left: 20px;



	font-size: .9em;



}







/* Image float styles */



.img-fulltext-left {



	float:left;



	margin-right: 20px;



	margin-bottom: 20px;



}







.img-intro-left {



	float: left;



	margin-right: 10px;



	margin-bottom: 10px;



}







.img-fulltext-right {



	float: right;



	margin-left: 20px;



	margin-bottom: 20px;



}







.img-intro-right {



	float: right;



	margin-left: 10px;



	margin-bottom: 10px;



}







#wrap { width:1000px; margin:0 auto;}



#topbar { width:1000px; height:130px; background-image:url(../images/topbar.png); background-repeat:no-repeat; margin:0;}



#topright { width:300px; margin-right:20px; float:right;}



#topright { color:#000549;font-size:13px;}



#menubar { width:1000px; height:33px; background-image: url(../images/menu-bg.jpg); background-repeat:no-repeat; margin:10px 0px;}



#maincontent-left { width:360px; padding:10px; margin:0 10px 0 0; float:left; -moz-border-radius: 15px;



border-radius: 15px;



background-color:#fff; height:370px;}







#maincontent-left ul { font-size:11px; }







#flash { float:left; margin:0;}











#maincontent {width:985px; padding:10px; margin:0; -moz-border-radius: 15px;



border-radius: 15px;



background-color:#fff; }







#bottommodules {width:1000px; margin:10px 0px; clear:both;}











#bottombar { width:1000px; background-color:#6eb63a; margin:0; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}







#bottombar p { color:#fff; text-align:center; padding:10px 0px;}







#bottombar a:link { color:#fff;}







#bottombar a:hover { color:#000549;}







.date { color:#000549; text-align:center; font-size:11px;}







#bottombar a:visited { color:#fff;}







/*DROPDOWN MENU*/











/*** ESSENTIAL STYLES ***/



.jt-menu, .jt-menu * {



	margin:			0;



	padding:		0;



	list-style:		none;



}



.jt-menu {



	line-height:	1.0;



}



.jt-menu ul {



	position:		absolute;



	top:			-999em;



	width:			10em; /* left offset of submenus need to match (see below) */



}



.jt-menu ul li {



	width:			100%;



}



.jt-menu li:hover {



	visibility:		inherit; /* fixes IE7 'sticky bug' */



}



.jt-menu li {



	float:			left;



	position:		relative;



}



.jt-menu a {



	display:		block;



	position:		relative;



}



.jt-menu li:hover ul,



.jt-menu li.sfHover ul {



	left:			0;



	top:			2.5em; /* match top ul list item height */



	z-index:		99;



}



ul.jt-menu li:hover li ul,



ul.jt-menu li.sfHover li ul {



	top:			-999em;



}



ul.jt-menu li li:hover ul,



ul.jt-menu li li.sfHover ul {



	left:			10em; /* match ul width */



	top:			0;



}



ul.jt-menu li li:hover li ul,



ul.jt-menu li li.sfHover li ul {



	top:			-999em;



}



ul.jt-menu li li li:hover ul,



ul.jt-menu li li li.sfHover ul {



	left:			10em; /* match ul width */



	top:			0;



}







/*** DEMO SKIN ***/



.jt-menu {



	float:			left;



	margin-bottom:	0em;



	margin-left:10px;



}



.jt-menu a {



	font-family:Arial, Helvetica, sans-serif;



	font-size:12px;



	



	padding: 		.70em 10px .70em 13px;



	text-decoration:none;



	background-image:url(../images/bul.jpg);



	background-position:center right;



	background-repeat:no-repeat;



	text-transform: uppercase;



}



.jt-menu a, .jt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/



	color:			#FFF;



	



}



.jt-menu a:hover { color:#eaeaea; }



.jt-menu li {







}



.jt-menu li li {



	background:		#000549;



	width:250px;



	top:-2px;



}



.jt-menu li li a {background-image: none; }



.jt-menu li li li {



	background:		#000549;



}



.jt-menu li:hover, .jt-menu li.sfHover,



.jt-menu a:focus, .jt-menu a:hover, .jt-menu a:active {



	background:		#000549;



	outline:		0;



}







/*** arrows **/



.jt-menu a.sf-with-ul {



	padding-right: 	2.25em;



	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */



}



.sf-sub-indicator {



	position:		absolute;



	display:		block;



	right:			.75em;



	top:			1.05em; /* IE6 only */



	width:			10px;



	height:			10px;



	text-indent: 	-999em;



	overflow:		hidden;



	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */



}



a > .sf-sub-indicator {  /* give all except IE6 the correct values */



	top:			.8em;



	background-position: 0 -100px; /* use translucent arrow for modern browsers*/



}



/* apply hovers to modern browsers */



a:focus > .sf-sub-indicator,



a:hover > .sf-sub-indicator,



a:active > .sf-sub-indicator,



li:hover > a > .sf-sub-indicator,



li.sfHover > a > .sf-sub-indicator {



	background-position: -10px -100px; /* arrow hovers for modern browsers*/



}







/* point right for anchors in subs */



.jt-menu ul .sf-sub-indicator { background-position:  -10px 0; }



.jt-menu ul a > .sf-sub-indicator { background-position:  0 0; }



/* apply hovers to modern browsers */



.jt-menu ul a:focus > .sf-sub-indicator,



.jt-menu ul a:hover > .sf-sub-indicator,



.jt-menu ul a:active > .sf-sub-indicator,



.jt-menu ul li:hover > a > .sf-sub-indicator,



.jt-menu ul li.sfHover > a > .sf-sub-indicator {



	background-position: -10px 0; /* arrow hovers for modern browsers*/



}







/*** shadows for all but IE6 ***/



.sf-shadow ul {



	background:	url('../images/shadow.png') no-repeat bottom right;



	padding: 0 8px 9px 0;



	-moz-border-radius-bottomleft: 17px;



	-moz-border-radius-topright: 17px;



	-webkit-border-top-right-radius: 17px;



	-webkit-border-bottom-left-radius: 17px;



}



.sf-shadow ul.sf-shadow-off {



	background: transparent;



}







.img-rounded



{



  border-top-left-radius: 6px;



  border-top-right-radius: 6px;



  border-bottom-right-radius: 6px;



  border-bottom-left-radius: 6px;



  padding-top: 4px;



  padding-right: 4px;



  padding-bottom: 4px;



  padding-left: 4px;



  background-color: #ffffff;



  border-top-width: 1px;



  border-right-width-value: 1px;



  border-bottom-width: 1px;



  border-left-width-value: 1px;



  border-top-style: solid;



  border-right-style-value: solid;



  border-bottom-style: solid;



  border-left-style-value: solid;



  border-top-color: rgba(0, 0, 0, 0.2);



  border-right-color-value: rgba(0, 0, 0, 0.2);



  border-bottom-color: rgba(0, 0, 0, 0.2);



  border-left-color-value: rgba(0, 0, 0, 0.2);



  border-image-source: none;



  border-image-slice: 100% 100% 100% 100%;



  border-image-width: 1 1 1 1;



  border-image-outset: 0 0 0 0;



  border-image-repeat: stretch stretch;



  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);



}







/*** ESSENTIAL STYLES ***/



.jt-menu, .jt-menu * {



	margin:			0;



	padding:		0;



	list-style:		none;



}



.jt-menu {



	line-height:	1.0;



}



.jt-menu ul {



	position:		absolute;



	top:			-999em;



	width:			10em; /* left offset of submenus need to match (see below) */



}



.jt-menu ul li {



	width:			100%;



}



.jt-menu li:hover {



	visibility:		inherit; /* fixes IE7 'sticky bug' */



}



.jt-menu li {



	float:			left;



	position:		relative;



}



.jt-menu a {



	display:		block;



	position:		relative;



}



.jt-menu li:hover ul,



.jt-menu li.sfHover ul {



	left:			0;



	top:			2.5em; /* match top ul list item height */



	z-index:		99;



}



ul.jt-menu li:hover li ul,



ul.jt-menu li.sfHover li ul {



	top:			-999em;



}



ul.jt-menu li li:hover ul,



ul.jt-menu li li.sfHover ul {



	left:			10em; /* match ul width */



	top:			0;



}



ul.jt-menu li li:hover li ul,



ul.jt-menu li li.sfHover li ul {



	top:			-999em;



}



ul.jt-menu li li li:hover ul,



ul.jt-menu li li li.sfHover ul {



	left:			10em; /* match ul width */



	top:			0;



}







/*** DEMO SKIN ***/



.jt-menu {



	float:			left;



	margin-bottom:	1em;



}



.jt-menu a {



	border-left:	1px solid #fff;



	border-top:		1px solid #CFDEFF;



	padding: 		.75em 1em;



	text-decoration:none;



}



.jt-menu a, .jt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/



	color:			#13a;



}



.jt-menu li {



	background:		#BDD2FF;



}



.jt-menu li li {



	background:		#AABDE6;



}



.jt-menu li li li {



	background:		#9AAEDB;



}



.jt-menu li:hover, .jt-menu li.sfHover,



.jt-menu a:focus, .jt-menu a:hover, .jt-menu a:active {



	background:		#CFDEFF;



	outline:		0;



}







/*** arrows **/



.jt-menu a.sf-with-ul {



	padding-right: 	2.25em;



	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */



}



.sf-sub-indicator {



	position:		absolute;



	display:		block;



	right:			.75em;



	top:			1.05em; /* IE6 only */



	width:			10px;



	height:			10px;



	text-indent: 	-999em;



	overflow:		hidden;



	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */



}



a > .sf-sub-indicator {  /* give all except IE6 the correct values */



	top:			.8em;



	background-position: 0 -100px; /* use translucent arrow for modern browsers*/



}



/* apply hovers to modern browsers */



a:focus > .sf-sub-indicator,



a:hover > .sf-sub-indicator,



a:active > .sf-sub-indicator,



li:hover > a > .sf-sub-indicator,



li.sfHover > a > .sf-sub-indicator {



	background-position: -10px -100px; /* arrow hovers for modern browsers*/



}







/* point right for anchors in subs */



.jt-menu ul .sf-sub-indicator { background-position:  -10px 0; }



.jt-menu ul a > .sf-sub-indicator { background-position:  0 0; }



/* apply hovers to modern browsers */



.jt-menu ul a:focus > .sf-sub-indicator,



.jt-menu ul a:hover > .sf-sub-indicator,



.jt-menu ul a:active > .sf-sub-indicator,



.jt-menu ul li:hover > a > .sf-sub-indicator,



.jt-menu ul li.sfHover > a > .sf-sub-indicator {



	background-position: -10px 0; /* arrow hovers for modern browsers*/



}







/*** shadows for all but IE6 ***/



.sf-shadow ul {



	background:	url('../images/shadow.png') no-repeat bottom right;



	padding: 0 8px 9px 0;



	-moz-border-radius-bottomleft: 17px;



	-moz-border-radius-topright: 17px;



	-webkit-border-top-right-radius: 17px;



	-webkit-border-bottom-left-radius: 17px;



}



.sf-shadow ul.sf-shadow-off {



	background: transparent;



}



.home-box { width:230px; -moz-border-radius: 10px;
border-radius: 10px; background-color:#fff; background-image:url(../images/home-box-bg.jpg); background-repeat:repeat-x; background-position:top center; float:left; margin-left:11px; margin-right:6px;}

.home-box h2 { color:#001661; text-align:center; font-size:14px; font-weight:bold; padding-top:2px; text-transform:uppercase;}